### Method

# Ggit TreeEntry get_name

#### Declaration [src]

    const gchar*
    ggit_tree_entry_get_name (
      GgitTreeEntry* entry
    )

#### Description [src]

Get the name of the tree entry.

#### Return value

Type: `const gchar*`

The name of the tree entry or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.